/*

GAMMA CSS

*/


body{
    font-family: 'Bookman';
}

input{
    padding-left: 2px;
}

.field-name-body{
    text-align: justify;

}

.field-name-body p, .field-name-body ul li{
    font-size: 18px;
}

#main-wrapper{
    min-height: 400px;
}

@font-face {
    font-family: "Bookman";
    src: url(../css/font/bookman-old-style.ttf) format("truetype");
}

#block-system-main{
    margin-top: 4%;
    /*lo cambie dime el impacto que tiene*/
}

/**** USER LOGIN ****/

#user-login{
    margin: 0 auto;    
    text-align: center;
    margin-top: 50px;    
}


/**** BARA DE NAVEGACION ****/

.navbar-default {
    background-color: #02779d;
    border-color: transparent;
}

.navbar-default {
    /* background-image: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%); */
    background-image: none;
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8)); */
    /* background-image: linear-gradient(to bottom, #fff 0%, #f8f8f8 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    /* background-repeat: repeat-x; */
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
}

.navbar-default .navbar-nav > li > a,  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color: #f5f5f5;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
    color: white;
    background-color: #1b83aa; 
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #f5f5f5;
    background-color: #1b83aa; 
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f5f5f5;
    background-color: #1b83aa; 
}


.navbar-default .navbar-nav > .active > a {
    /* background-image: -webkit-linear-gradient(top, #dbdbdb 0%, #e2e2e2 100%); */
    background-image: none;
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdbdb), to(#e2e2e2)); */
    /* background-image: linear-gradient(to bottom, #dbdbdb 0%, #e2e2e2 100%); */
    /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0); */
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
}

.navbar-default .navbar-toggle {
    border-color: #f5f5f5;
    margin-top: 16px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #02779d;
}

.navbar-default .navbar-toggle #ib-1 {
    background-color: #f5f5f5;
}

.navbar {
    margin-bottom: 0px;
    border: 0px solid transparent;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: #f5f5f5;
    background-color: #1b83aa; 
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{
    background-image: none;
}

.dropdown-menu{
    background-color: #02779d;

}

.dropdown-menu li a{
    color: #f5f5f5;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    color: #f5f5f5;
    background-color: #1b83aa; 
    background-image: none;
}
.dropdown-menu .divider {
    height: 1px;
    margin: 8px 0;
    overflow: hidden;

}
li.divider:last-child{ 
    display: none; 
}

@media (min-width: 809px) {
    #example-navbar-collapse{
        float: right;
    }
}

@media (max-width: 810px) {    
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #f5f5f5;
    }
}

@media (max-width: 810px) {    
    line-height: 20px;
}

@media (max-width: 810px) {    
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{
        padding: 5px 15px 5px 25px;
    }
}

@media (max-width: 810px) { 
    #example-navbar-collapse{
        float: none;
    }
}

@media (min-width: 1000px) { 
    .navbar-header img{
        margin-left: 70px;
    }

    #example-navbar-collapse{
        margin-right: 90px
    }
}


@media (min-width: 768px) { 
    .navbar-nav a:not(.no-m){
        padding-top: 30px;
        height: 81px;
    }

}

.navbar-header img{
    width: 220px;
    margin-top: 7px;
}

/**** IMAGENES DEL CARRUSEL ****/

.carousel-inner > .item img{
    margin: 0 auto;
    width: 100%;        
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -70px;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -70px;
}

.carousel-caption{
    left: 5%;
    padding-bottom: 30px;
    text-align: left;
    max-width: 41%;  

}

.carousel-caption .texto-carusel{
    background-color: rgba(1,1, 1, 0.51);
    padding: 1%;
}

.carousel-caption .texto-carusel p strong{
    color: #bad6da;
    font-size: 200%;
}

@media (max-width: 985px) {    
    .texto-carusel{ 
        display: none;
    }
}


/**** TEXTO INTRODUCTORIO ****/

#block-block-1{
    background-color: #04a7c1;
    min-height: 80px;
    padding-top: 20px;
    padding-bottom: 5px;
}

#block-block-1 p{
    text-align: center;
    color: white;
    padding-left: 13%;
    padding-right: 13%;
}

#first-time{
    display: none;
}


/**** NOTICIAS DE LA PORTADA ****/

.node-noticias{
    text-align: justify;
}

.view-noticias-portada{
    width: 90%;
    margin: 0 auto;
    border-top: 2px solid #027498;
    padding-top: 30px;
}

#block-views-noticias-portada-block > h2{
    color: #027498;
    margin-left: 5%;
}


.view-noticias-portada .views-row{
    margin-bottom: 30px;
}

/* ray*/
.field-content p{
text-align: justify;
}

/* ray*/
.view-noticias-portada .field-content {
text-align: justify;
}

.view-noticias-portada .field-content a{
    color: #04a7c1;
    font-size: 160%;
}

.col-lg-4.col-md-3.col-sm-12.img-noticia{
    margin: 0 auto;
    text-align: center;
}

.node-noticias .field-name-field-imagen{
    float: left;
    display: inline;
}


.titulo-noticia{
    /*float: left;*/
    display: inline; 
    font-size: 210%;
    color: #027498;    
    margin-top: 5px;
}

.cuerpo-noticia{
    display: block;
 margin-top: 12px;
}

.node-noticias .field-name-body{
    clear: both;
    padding-top: 15px;
}

.img-noticia{
    display: inline;
    float: left;
    margin-right: 10px;
    margin-top: 12px;
}


/**** NUESTROS CLIENTES ****/

.demo-1{
    padding-right: 0px;
    padding-left: 0px;
}

.view-clientes{
    /*width: 90%;* esto pq? ray*/
    margin: 0 auto;    
}

.view-clientes p{
    text-align: justify;
    font-size: 120%;
}

#block-views-clientes-block{
    clear: both;
}

#block-views-clientes-block > h2{
    color: #027498;
    margin-left: 5%;
}

.view-clientes .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.view-clientes .thumbnail, .img-thumbnail {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ver-todos{
    width: 10%; 
    display: block; 
    float: right;
    min-width: 134px;
    display: none;
}

.ver-todos a{
    color: #054a95;
    font-size: 150%;
    visibility: collapse;
}

.etiq-clientes{
    color: #027498; 
    margin-left: 11.4%;
}

.imagen-cliente{
    float: left; 
    display: inline;    
}

.titulo-web-cliente{
    float: left; 
    display: inline;     
    margin-top: 15px;
}


.titulo-web-cliente a div{
    font-size: 145%;
    color: #04a7c1;
}

.titulo-web-cliente span{
    font-size: 180%;
    color: #027498;

}


.texto-clientes{
    clear: both;
    border-bottom: 2px solid #027498;
    margin-bottom: 3%;
    padding-top: 10px;
    padding-bottom: 3%;

}

.imagenc .activa { display:none; }
.imagenc:hover .normal { display:none; }
.imagenc:hover .activa { display: block; }

.view-clientes .field-content img{
    width: 80%;
    height: 80%;
}

/**** CENTROS TERRITORIALES ****/

#block-views-centros-territoriales-block{
    margin-left: 55px;
}

#block-views-centros-territoriales-block .views-field-title, #block-views-centros-territoriales-block .views-field-body{
    display: inline;
    float: left;
}

#block-views-centros-territoriales-block .views-field-title{
    margin-right: 5px;
    font-weight: bold;    
}
#block-views-centros-territoriales-block h2{
    margin-bottom: 15px;
    color: #027498;
    font-size: 200%;
}

.view-centros-territoriales .views-field-body{
    display: block;
    width: 100%;    
    margin-bottom: 8px;
}

.view-centros-territoriales .views-row{
    clear: both;
}

/**** PREMIOS ****/

.view-premios{
    /*width: 90%;
       
    padding-top: 30px;  ray pq esto? */
	
	margin: 0 auto;
}



.view-premios .thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.view-premios .thumbnail, .img-thumbnail {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.view-premios .col-lg-2{
    /* esto pq ray? width: 19.667%;*/
}

.view-premios .col-lg-2.col-md-6.col-sm-12{
    text-align: center;
}

.view-premios .field-content.caption{
    color: rgba(117, 105, 105, 0.76);
    font-size: 145%;
}

.view-premios .col-lg-2.col-md-6.col-sm-12 {
    /* margin-bottom: 50px;*/
	margin-bottom: 5%;
}

.views-field-field-tipo-premio{
    display: none;
}

.descrip-premio{
    text-align: justify;
    margin-bottom: 18px;
    font-size: 130%;
}

/**** CERTIFICACION ****/

.node-certificacion p{
    text-align: justify;
    font-size: 150%;
}

/**** REGON CONTENDO ****/

.region-contenido{
    padding-left: 8%;
    padding-right: 8%;
}

/**** DIVISIONES COMERCIALES ****/

.node.node-division-comercial{

    /*min-width: 353px;*/
	width: 100%; /*ray */
}

.node.node-division-comercial img{
    width: 100%;

}

.div-com-title{

    margin-left: 15px;
    margin-right: 15px; 
    text-align: center;
    overflow: hidden;
    position: absolute;        
    right: 0;        
    left: 0;
    bottom:25px;
    padding: 8px 8px;      
    background-color: rgba(1, 1, 1, 0.53);

}



.div-com-ser{
    clear: both;
    margin-top: 35px;
}

.node-division-comercial .col-lg-3.col-md-6.col-sm-12{
    padding-bottom: 25px;
}


.texto-dc{
    text-align: left;
    padding-left: 44px;
    padding-right: 44px;
}

.texto-dcp p{
    text-align: justify;
}

.texto-dc h2{
    border-bottom: 2px solid #027498;
    color: #027498;
}

.texto-dc h4{
    color: #04a7c1;
}

.div-com-title a{
    color: white;
}



/* Impedir que se muestre el vinculo para traducir en la pagina*/
.translation-link{
    display: none;
}

.texto-dcp{
    text-align: left;
    /*padding-left: 15px;
    padding-right: 44px; ray */
	padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 16px;
    margin-top: 16px;
}

.texto-dcp h2{
    border-bottom: 3px solid #bad6da;
    color: #027498;
    /* ray width: 103%; */
    text-align: left;
}

.texto-dcp h4{
    color: #04a7c1;
    font-size: 160%;
    margin-top: -8px
}

ul.pager{
    padding-top: 45px;
}

.texto-servicio{
    text-align: justify;
	padding-left:15px;
}

.texto-servicio ul{
    
	padding-left:15px;
}

.node-servicios{
    /* width: 88%; esto pq? ray*/
    margin: 0 auto;
}
.imagenServicio img{
width:100%;
height:auto;	
max-width:260px;
}


/* BUSCADOR */

#searchform{
    display:inline;
    font-size:1em;
    border-radius: 8em;
    border:0.1em solid rgb(185, 224, 233);
    box-shadow:0 0 0.3em rgba(60,60,60,0.4);
    padding:0.3em;
    background:white;
}

#search-block-form{
    display:inline;
    font-size:1em;
    padding:0.3em;
    float: right;
    margin-right: 19px;

}

#search-block-form #edit-search-block-form--2{   
    width:1px;
    padding:0;
    margin:0;
    border:0;
}

#search-block-form:hover #edit-search-block-form--2{    
    transition:all 0.8s ease-out;
    width:150px;
    padding-left: 3px;
    margin:0;
    border:0.1em solid rgb(185, 224, 233);
    display: inline;

}

button.buscador{   
    padding-left: 1px;
    display:inline-block;
    margin-top:0.3em;
    position: relative;
    left:0.1em;
    font-size: 120%;
    background: none;
    border: none;
}




/**** IDIOMA ****/

#block-locale-language{
    padding-top: 8px;    
    width: 70px;
    margin-right: 15px;
}

#block-locale-language h2{
    display: none;
}

#block-locale-language li{
    list-style: none;
    display: inline;
    color: transparent;
    font-size: 0;
    -webkit-text-size-adjust: none;
}

#block-locale-language .content{
    float: right;
    margin-right: 5%;
}

#block-locale-language{  
    float: right;
    display: inline;
}


.language-icon{
    width: 28px;
    height: 21px;
}

/**** REDES SOCIALES ****/

@media (min-width: 1000px) { 
    .view-vinculos-redes-sociales .views-row{
        margin-right: 85px;

    }
}

@media (max-width: 620px) { 
    .view-vinculos-redes-sociales .views-row{
        margin-left: 85%;

    }
    #block-locale-language{

        margin-right: 0px;
    }
}

@media (min-width: 621px) { 
    .view-vinculos-redes-sociales .views-row{


    }
}

.view-vinculos-redes-sociales .views-row{
    display: inline;
    width: 85px;    
    float: right;
    margin-top: 9px;


}

.view-vinculos-redes-sociales .fa{
    display: inline;
    font-size: 202%;
}

/**** FECHA ****/

#block-gamma-fecha{
    display: inline;
    width: 23%;
    float: left;
    padding-top: 8px;
    padding-left: 5px;
    color: #04a7c1;
    min-width: 210px;
}

@media (min-width: 1000px) { 
    #block-gamma-fecha{
        margin-left: 75px;
    }
}

@media (max-width: 520px) { 
    #block-gamma-fecha{
        /*display: none;*/
        width: 50%;
        font-size: 95%;
        margin-top: 4px;
    }
}

/**** CONTACTO ****/

/*ray*/



.views-field-field-imagen-mapa img{
    float: right;
	margin-top: 25px;
	margin-right: 6%
/*ray*/
}
.formularioContacto{
padding-left:25px; /*ray*/
}

/*ray*/
.NomSede{
font-size:20px;
text-align: justify;

}

/*ray*/
#node-38{
display:none;
}
/*ray*/
.icono_sede{
padding-top: 8px;
padding-left:2px;
padding-right:2px;
font-size:20px;
}

/*ray*/
.texto_sede{
padding-top:4px;
padding-bottom:4px;
padding-right: 2px;
padding-left: 2px;
font-size:15px;
text-align:justify;
}
@media (min-width: 1000px) { 
    #webform-client-form-40, #webform-client-form-62{
        /*margin-left: 60px; ray*/
    }

    .view-sedes, #node-39{
        width: 57%; /*width: 50%;ray*/
        float: left;
    }
	.mapaContainer{
	
	padding-right: 7%;
}
}


@media (max-width: 999px) { 
    #webform-client-form-40, #webform-client-form-62{
        width: 100%;
    }

    .view-sedes,#node-327, #node-39{
        width: 100%;       
    }
	
	.mapaContainer{
	
	padding-right: 7%;
	margin-top:10%;
	}
	.views-field-field-imagen-mapa img{
    float: right;
	width:85%;
	height:auto;
	max-width:350px;
	
	margin-top: 25px;/*ray*/
	}
}

#webform-client-form-40{
    clear: both;
}

#webform-client-form-40 .form-text, #webform-client-form-62 .form-text{
    display: block;
    width: 100%;
}

#webform-client-form-40 label, #webform-client-form-40 .form-submit, #webform-client-form-62 label, #webform-client-form-62 .form-submit{
    font-size: 18px;
}

.webform-submit.button-primary{
    background-color: #02779d;
    border: none;
    color: white;
    padding: 2%;  
	float:right;	
}

#node-327 .field-name-body, #node-39 .field-name-body{
    margin-top: 13px;
}

.view-id-sedes .view-content .sd:not(:first-child){ 
    clear: both;
    border-top: 3px solid #bad6da;

}


/*ray*/
.view-sedes img{
    /*margin-top: 20px;*/
	width: 100%;
	height: auto;
	max-width:322px;
}

.view-id-sedes .col-lg-4 img{
   
    margin-bottom: 12px;
}

 

@media (min-width: 997px) { 
    .view-id-sedes .col-lg-4 img{
        width: 100%;
        height: 100%;
        margin-bottom: 12px;
    }
}

.col-lg-8.col-md-8.col-sm-12.sede{
    margin-top: 20px;
    text-align: justify;
    margin-bottom: 12px;
}

.col-lg-8.col-md-8.col-sm-12.sede .field-content {
    margin-top: 10px;
}

.col-lg-8.col-md-8.col-sm-12.sede span.field-content{
    font-size: 18px;
}

.col-lg-8.col-md-8.sede .fa{
    margin-top: 14px;
}

.col-lg-8.col-md-8.sede .col-lg-1.fa, .col-lg-8.col-md-8.sede .col-lg-11{
    padding-right: 0px;
    padding-left: 0px;   

}



/**** PERSONAL EJECUTIVO ****/

.view-personal-ejecutivo span.field-content {
    font-weight: bold;

}

.view-personal-ejecutivo{
    font-size: 120%;
}

.view-personal-ejecutivo .col-lg-4.col-md-6.col-sm-12{
    min-height: 300px;
}

.view-personal-ejecutivo .views-field-field-foto img{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 100%;
    height: auto;
    max-width: 380px;
}

.view-personal-ejecutivo .views-field-field-foto img:hover{
    -webkit-filter: none;
    filter: none;
    width: 100%;
    height: auto;
    max-width: 380px;
}

.view-personal-ejecutivo .views-field{
    margin: 0 auto;
    text-align: center;
}

.node-personal-ejecutivo img{
    width: 30%;/*ray*/
	min-width:300px;
	max-width:400px;
	height:auto;	
}
/*ray*/
.node-personal-ejecutivo {
    font-size:16px;
}
/*ray*/
.pe-title {
    font-weight: bold;
	font-size:17px;
}

.curriculum{
    margin-top: 15px;
    text-align: justify; 
}

/**** TITULOS DE LAS PAGINAS ****/

h2.titulo_pagina_basica {
    border-bottom: 3px solid #bad6da;
    color: #027498;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
}


/**** PIE ****/

#footer{
    background-color: #027498;
    /*min-height: 310px; ray footer*/
    margin-top: 25px;
    color: white;
    padding-right: 5%;
    padding-left: 5%;
    /*padding-top: 4%;*/
	/*padding-bottom: 20px; ray footer*/
	padding-top: 60px;		/*ray footer*/
}

.certificaciones{
    text-align: left;
}

.certificaciones,.contactos{
    /* margin-top: 12px; ray footer*/
}

.email-gamma{
    margin-top: 10px;
}

.ctc-direccion{
    margin-top: 4px;
}

.derechos-reservados{
    text-align: center;    
    margin-bottom: 10px;
    background-color: white;
    color: #071f39;
    padding-top: 12px;
}

.desarrollado{
    text-align: center;    
    margin-bottom: 10px;
    background-color: white;
    color: #071f39;    
}

 .casa-gamma img{ 
	height: auto; /*ray footer*/
	width: 82%;	/*ray footer*/
        /*margin-top: 26px; ray footer*/
    }

@media (min-width: 1210px) {    
   

    .view-id-pie_pagina{
        margin-top: -35px;
    }

    .derechos-reservados{
        /* margin-top: -8px; ray footer*/
		margin-bottom: 0px;
    }

}

@media (max-width: 767px) { 
    .contactos-pie .contactos{
        text-align: center;
    }
}

#block-views-pie-pagina-block a{
    color: white;
}

.certificaciones label,.contactos-pie label{
    margin-bottom: 19px;
}

.certif-pie{
    margin: 0 auto;
    text-align: center;
    width: 58%;
}

.sello-pie{
    font-size: 83%;
	padding-left: 18%; /* ray*/
}

.label-sello-pie{
    margin-left: -75px;
}


/**** SEARCH PAGE ****/

#search-api-page-search-form-search-pages{
    margin-top: 9px;
    float: right;
}

#search-api-page-search-form-search-pages .form-item{
    width: 50px;
    display: inline;
}

#block-search-api-page-search-pages h2{
    display: none;
}

#block-search-api-page-search-pages{
    float: right;  
}

@media (max-width: 620px) { 
    #block-search-api-page-search-pages{
        width: 68%;
    }
}

@media (min-width: 621px) { 
    #block-search-api-page-search-pages{
        width: 30%;
    }
}

#block-search-api-page-search-pages .form-text, #block-search-api-page-search-pages .form-submit{
    display: inline;
}

#block-search-api-page-search-pages .form-text, #block-search-api-page-search-pages .form-item{   
    width:1px;
    padding:0;
    margin:0;
    border:0;
}

#block-search-api-page-search-pages:hover .form-text{    
    transition:all 0.8s ease-out;
    width:150px;
    padding-left: 3px;
    margin:0;
    border:0.1em solid rgb(185, 224, 233);
    display: inline;
}

#block-search-api-page-search-pages:hover .form-item{    
    transition:all 0.8s ease-out;
    width:150px;
    padding-left: 3px;
    margin:0;   
    display: inline;
}

#edit-submit-1--2, #search-api-page-search-form-search-pages #edit-submit-1{
    font-size: 0px;
}

#search-api-page-search-form-search-pages #edit-submit-1, #search-api-page-search-form-search-pages #edit-submit-1--2{
    background-image: url("../images/s.png");
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    width: 32px;
    height: 25px;
    border: 0px;
    background-color: transparent;
    margin-top: 4px;
}

.search-api-page-results .search-performance{
    display: none;
}

#search-api-page-search-form #edit-submit-1{
    background-color: #02779d;
    border: none;
    color: white;
    padding: 0.3%;
    font-size: 14px;
    display: inline;
}

.form-item.form-type-textfield.form-item-keys-1{
    width: 37%;
    display: inline;

}

.search-result a{
    color: #02779d;
}

.search-results .title {
    font-size: 1.9em;
}

/* Azul 1 #071f39 */

/* Azul 2 #027498 */

/* Azul 3 #04a7c1*/

/* Azul 4 #bad6da*/

